var x = __x;
var y = __y;
var src = "__src";
var dest = "__dest";
var elem = document.elementFromPoint(x, y);
if (elem && elem.tagName == "IMG") {
    var srcOld = elem.src;
    if (srcOld == src) {
        elem.src = dest;
    }
}


